
Foreman - Bug #1420

bootserver ip lookup fails if not managing dns

12/31/2011 05:14 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #1381: Foreman uses fqdn internally for DHCP nextSer... Closed 12/07/2011

Related to Foreman - Bug #1451: Host creation fails if ":tftp_servername:" is... Closed 01/18/2012

Associated revisions

Revision 614d9c7f - 12/31/2011 01:43 PM - Paul Kelly

Fixes #1420 - bootserver ip lookup fails when not managing DNS

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

Revision e1ed7f86 - 01/11/2012 03:56 AM - Paul Kelly

Fixes #1420 - bootserver ip lookup fails when not managing DNS

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 12/31/2011 01:48 PM - Ohad Levy

- Target version set to 1.0

#2 - 01/01/2012 03:45 AM - Paul Kelly

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 614d9c7f9c616e6aa62a87330e447e9c3f0cc68a.
